Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 23:29:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522559681            03:22 AM, 28th Feb                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           
 03:22 AM, 28th Feb                     hi                    Hi I'm zainab           03:23 AM, 28th Feb                     hi                    I made a return request over two weeks ago and no one came to pick up the shoes           03:23 AM, 28th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           03:24 AM, 28th Feb                     hi                    They told to update the pick up address and I did           03:24 AM, 28th Feb                     hi                    order 9556797909 ANTA Flashfoam Women's Sneaker           03:25 AM, 28th Feb                   Abdulqader                   We request you to allow us for sometime to check your order.           03:25 AM, 28th Feb                     hi                    Oky           03:26 AM, 28th Feb                   Abdulqader                   Kindly confirm your phone number 971522559681           03:26 AM, 28th Feb                  
    hi                    Yes this is my phone number           03:26 AM, 28th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:27 AM, 28th Feb                   Abdulqader                   Is there anything else may I assist you with?           03:28 AM, 28th Feb                     hi                    Oky I will wait for the feedback           03:28 AM, 28th Feb                     hi                    No , thank you           03:28 AM, 28th Feb                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 AM, 28th Feb                     hi                    You too           03:29 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.fr
 eshdesk.com/helpdesk/tickets/3953654